package net.educoder.ecsonar.model.api;

/**
 * @Author: youys
 * @Date: 2022/1/18
 * @Description:
 */
public class QualityInspect {

    private String taskId;

    public QualityInspect(String taskId){
        this.taskId = taskId;
    }

    public String getTaskId() {
        return taskId;
    }

}
